Bug 112729 - Weird keyboard behaviour on Thinkpad R32
Weird keyboard behaviour on Thinkpad R32
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-29 23:41 EST by Enrico Demarin
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:53:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Demarin 2003-12-29 23:41:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
The keys sometimes get stuck in autorepeat, it happens every now and
then. I am typing and the last key i pressed starts autorepeating for
no reason. The problem doesn't happen with stock kernels and happens
only with Fedora kernel. Also I experience the same problem with the
RedHat 9.0 kernel.

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2135.nptl

How reproducible:
Always

Steps to Reproduce:
1.Try typing in Terminal window or a virtual console
2.
3.
    

Actual Results:  Sometimes a key starts repeating 

Expected Results:  A single key press shouldnt cause an autorepeat of
the key.

Additional info:

The hardware platform is an IBM ThinkPad R32
Comment 1 Pierre Francois 2004-06-01 05:25:15 EDT
I have the same problem on an Acer Travelmate 240

Never found any answer or fix
Comment 2 David Lawrence 2004-09-29 15:53:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/
Comment 3 Pierre Francois 2004-09-30 05:09:20 EDT
Since I upgraded to Fedora Core 2, this problem disappeared.

Note You need to log in before you can comment on or make changes to this bug.